package com.zm.order.tool.server.service;

/**
 * @author zhuxiaofeng
 * @ClassName ThirdOrderTransfer2Service
 * @date 2023-03-30 10:58:26
 */
public interface ThirdOrderTransfer2Service {

    void baozhuOrder();
    void delBaozhuOrder();

    void baozhuRefund();


     void gutouOrder();

     void delGuTouOrder();

    void wuyinChange();

}
